## org.eclipse.jetty.policy.loader
Class PolicyFileScanner.InvalidFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.jetty.policy.loader.PolicyFileScanner.InvalidFormatException

All Implemented Interfaces:
  Serializable

Enclosing class:
  PolicyFileScanner

    public static class PolicyFileScanner.InvalidFormatException

extends Exception

Specific exception class to signal policy file syntax error.

See Also:
  Serialized Form

Constructor Summary
`PolicyFileScanner.InvalidFormatException(String arg0)` Constructor with detailed message parameter.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PolicyFileScanner.InvalidFormatException

    public PolicyFileScanner.InvalidFormatException(String arg0)

  Constructor with detailed message parameter.

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.